Index: doc/latex/classKalmanCh__coll__graph.eps
===================================================================
--- doc/latex/classKalmanCh__coll__graph.eps (revision 37)
+++ doc/latex/classKalmanCh__coll__graph.eps (revision 37)
@@ -0,0 +1,817 @@
+%!PS-Adobe-2.0
+%%Creator: Graphviz version 2.12 (Tue Sep  4 16:56:48 UTC 2007)
+%%For: (smidl) Vasek Smidl,,,
+%%Title: G
+%%Pages: (atend)
+%%BoundingBox: (atend)
+%%EndComments
+save
+%%BeginProlog
+/DotDict 200 dict def
+DotDict begin
+
+/setupLatin1 {
+mark
+/EncodingVector 256 array def
+ EncodingVector 0
+
+ISOLatin1Encoding 0 255 getinterval putinterval
+EncodingVector 45 /hyphen put
+
+% Set up ISO Latin 1 character encoding
+/starnetISO {
+        dup dup findfont dup length dict begin
+        { 1 index /FID ne { def }{ pop pop } ifelse
+        } forall
+        /Encoding EncodingVector def
+        currentdict end definefont
+} def
+/Times-Roman starnetISO def
+/Times-Italic starnetISO def
+/Times-Bold starnetISO def
+/Times-BoldItalic starnetISO def
+/Helvetica starnetISO def
+/Helvetica-Oblique starnetISO def
+/Helvetica-Bold starnetISO def
+/Helvetica-BoldOblique starnetISO def
+/Courier starnetISO def
+/Courier-Oblique starnetISO def
+/Courier-Bold starnetISO def
+/Courier-BoldOblique starnetISO def
+cleartomark
+} bind def
+
+%%BeginResource: procset graphviz 0 0
+/coord-font-family /Times-Roman def
+/default-font-family /Times-Roman def
+/coordfont coord-font-family findfont 8 scalefont def
+
+/InvScaleFactor 1.0 def
+/set_scale {
+       dup 1 exch div /InvScaleFactor exch def
+       scale
+} bind def
+
+% styles
+/solid { [] 0 setdash } bind def
+/dashed { [9 InvScaleFactor mul dup ] 0 setdash } bind def
+/dotted { [1 InvScaleFactor mul 6 InvScaleFactor mul] 0 setdash } bind def
+/invis {/fill {newpath} def /stroke {newpath} def /show {pop newpath} def} bind def
+/bold { 2 setlinewidth } bind def
+/filled { } bind def
+/unfilled { } bind def
+/rounded { } bind def
+/diagonals { } bind def
+
+% hooks for setting color 
+/nodecolor { sethsbcolor } bind def
+/edgecolor { sethsbcolor } bind def
+/graphcolor { sethsbcolor } bind def
+/nopcolor {pop pop pop} bind def
+
+/beginpage {	% i j npages
+	/npages exch def
+	/j exch def
+	/i exch def
+	/str 10 string def
+	npages 1 gt {
+		gsave
+			coordfont setfont
+			0 0 moveto
+			(\() show i str cvs show (,) show j str cvs show (\)) show
+		grestore
+	} if
+} bind def
+
+/set_font {
+	findfont exch
+	scalefont setfont
+} def
+
+% draw aligned label in bounding box aligned to current point
+/alignedtext {			% width adj text
+	/text exch def
+	/adj exch def
+	/width exch def
+	gsave
+		width 0 gt {
+			text stringwidth pop adj mul 0 rmoveto
+		} if
+		[] 0 setdash
+		text show
+	grestore
+} def
+
+/boxprim {				% xcorner ycorner xsize ysize
+		4 2 roll
+		moveto
+		2 copy
+		exch 0 rlineto
+		0 exch rlineto
+		pop neg 0 rlineto
+		closepath
+} bind def
+
+/ellipse_path {
+	/ry exch def
+	/rx exch def
+	/y exch def
+	/x exch def
+	matrix currentmatrix
+	newpath
+	x y translate
+	rx ry scale
+	0 0 1 0 360 arc
+	setmatrix
+} bind def
+
+/endpage { showpage } bind def
+/showpage { } def
+
+/layercolorseq
+	[	% layer color sequence - darkest to lightest
+		[0 0 0]
+		[.2 .8 .8]
+		[.4 .8 .8]
+		[.6 .8 .8]
+		[.8 .8 .8]
+	]
+def
+
+/layerlen layercolorseq length def
+
+/setlayer {/maxlayer exch def /curlayer exch def
+	layercolorseq curlayer 1 sub layerlen mod get
+	aload pop sethsbcolor
+	/nodecolor {nopcolor} def
+	/edgecolor {nopcolor} def
+	/graphcolor {nopcolor} def
+} bind def
+
+/onlayer { curlayer ne {invis} if } def
+
+/onlayers {
+	/myupper exch def
+	/mylower exch def
+	curlayer mylower lt
+	curlayer myupper gt
+	or
+	{invis} if
+} def
+
+/curlayer 0 def
+
+%%EndResource
+%%EndProlog
+%%BeginSetup
+14 default-font-family set_font
+1 setmiterlimit
+% /arrowlength 10 def
+% /arrowwidth 5 def
+
+% make sure pdfmark is harmless for PS-interpreters other than Distiller
+/pdfmark where {pop} {userdict /pdfmark /cleartomark load put} ifelse
+% make '<<' and '>>' safe on PS Level 1 devices
+/languagelevel where {pop languagelevel}{1} ifelse
+2 lt {
+    userdict (<<) cvn ([) cvn load put
+    userdict (>>) cvn ([) cvn load put
+} if
+
+%%EndSetup
+setupLatin1
+%%Page: 1 1
+%%PageBoundingBox: 36 36 308 500
+%%PageOrientation: Portrait
+gsave
+36 36 308 500 boxprim clip newpath
+0 0 1 beginpage
+1 1 set_scale 0 rotate 40 40 translate
+0.000 0.000 1.000 graphcolor
+newpath -4 -4 moveto
+-4 460 lineto
+268 460 lineto
+268 -4 lineto
+closepath fill
+1 setlinewidth
+0.000 0.000 1.000 graphcolor
+newpath -4 -4 moveto
+-4 460 lineto
+268 460 lineto
+268 -4 lineto
+closepath stroke
+% Node1
+gsave
+0.000 0.000 0.749 nodecolor
+newpath 28 0 moveto
+28 21 lineto
+95 21 lineto
+95 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 28 0 moveto
+28 21 lineto
+95 21 lineto
+95 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+61 7 moveto 51 -0.5 (KalmanCh) alignedtext
+grestore
+% Node2
+gsave
+[ /Rect [ 22 323 54 343 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classBM.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 22 323 54 343 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classBM.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 22 322 moveto
+22 343 lineto
+54 343 lineto
+54 322 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 22 322 moveto
+22 343 lineto
+54 343 lineto
+54 322 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+38 329 moveto 16 -0.5 (BM) alignedtext
+grestore
+% Node2->Node1
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 38 312 moveto
+38 295 38 271 38 251 curveto
+38 251 38 251 38 110 curveto
+38 76 50 39 57 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 34.5001 312 moveto
+38 322 lineto
+41.5001 312 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 34.5001 312 moveto
+38 322 lineto
+41.5001 312 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 24 435 52 455 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classRV.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 24 435 52 455 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classRV.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 24 434 moveto
+24 455 lineto
+53 455 lineto
+53 434 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 24 434 moveto
+24 455 lineto
+53 455 lineto
+53 434 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+38 441 moveto 13 -0.5 (RV) alignedtext
+grestore
+% Node3->Node1
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 22 426 moveto
+11 412 0 393 0 373 curveto
+0 373 0 373 0 110 curveto
+0 73 32 38 49 21 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 19.2 428.1 moveto
+28 434 lineto
+24.8 423.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 19.2 428.1 moveto
+28 434 lineto
+24.8 423.9 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+8 254 moveto 16 -0.5 (rvu) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+8 241 moveto 16 -0.5 (rvy) alignedtext
+grestore
+% Node3->Node2
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 38 424 moveto
+38 400 38 361 38 343 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 34.5001 424 moveto
+38 434 lineto
+41.5001 424 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 34.5001 424 moveto
+38 434 lineto
+41.5001 424 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+43 406 moveto 10 -0.5 (rv) alignedtext
+grestore
+% Node8
+gsave
+[ /Rect [ 81 363 119 383 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classepdf.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 81 363 119 383 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classepdf.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 81 362 moveto
+81 383 lineto
+119 383 lineto
+119 362 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 81 362 moveto
+81 383 lineto
+119 383 lineto
+119 362 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+100 369 moveto 22 -0.5 (epdf) alignedtext
+grestore
+% Node3->Node8
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 55 426 moveto
+67 412 82 395 91 383 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 51.9511 424.169 moveto
+48 434 lineto
+57.2191 428.779 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 51.9511 424.169 moveto
+48 434 lineto
+57.2191 428.779 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+79 406 moveto 10 -0.5 (rv) alignedtext
+grestore
+% Node4
+gsave
+[ /Rect [ 66 199 112 219 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classchmat.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 66 199 112 219 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classchmat.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 66 198 moveto
+66 219 lineto
+113 219 lineto
+113 198 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 66 198 moveto
+66 219 lineto
+113 219 lineto
+113 198 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+89 205 moveto 31 -0.5 (chmat) alignedtext
+grestore
+% Node4->Node1
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 86 188 moveto
+80 146 67 52 62 21 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 82.5222 188.398 moveto
+87 198 lineto
+89.4875 187.701 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 82.5222 188.398 moveto
+87 198 lineto
+89.4875 187.701 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+88 126 moveto 12 -0.5 (_P) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+88 113 moveto 8 -0.5 (Q) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+88 100 moveto 7 -0.5 (R) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+88 87 moveto 17 -0.5 (_Ry) alignedtext
+grestore
+% Node6
+gsave
+[ /Rect [ 119 100 219 120 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classenorm.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 119 100 219 120 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classenorm.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 119 99 moveto
+119 120 lineto
+220 120 lineto
+220 99 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 119 99 moveto
+119 120 lineto
+220 120 lineto
+220 99 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+169 106 moveto 85 -0.5 (enorm< chmat >) alignedtext
+grestore
+% Node4->Node6
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 97 189 moveto
+102 177 110 164 118 154 curveto
+128 141 143 128 154 120 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 93.8631 187.44 moveto
+93 198 lineto
+100.26 190.283 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 93.8631 187.44 moveto
+93 198 lineto
+100.26 190.283 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+125 170 moveto 14 -0.5 (_iR) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+125 157 moveto 7 -0.5 (R) alignedtext
+grestore
+% Node5
+gsave
+[ /Rect [ 66 283 112 303 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classsqmat.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 66 283 112 303 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classsqmat.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 66 282 moveto
+66 303 lineto
+113 303 lineto
+113 282 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 66 282 moveto
+66 303 lineto
+113 303 lineto
+113 282 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+89 289 moveto 31 -0.5 (sqmat) alignedtext
+grestore
+% Node5->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 89 272 moveto
+89 255 89 232 89 219 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 85.5001 272 moveto
+89 282 lineto
+92.5001 272 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 85.5001 272 moveto
+89 282 lineto
+92.5001 272 lineto
+closepath stroke
+grestore
+% Node6->Node1
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 151 91 moveto
+137 76 117 56 98 40 curveto
+90 33 82 26 75 21 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 148.781 93.779 moveto
+158 99 lineto
+154.049 89.1694 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 148.781 93.779 moveto
+158 99 lineto
+154.049 89.1694 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+137 56 moveto 22 -0.5 (pred) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+137 43 moveto 10 -0.5 (fy) alignedtext
+grestore
+% Node7
+gsave
+[ /Rect [ 130 283 164 303 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classeEF.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 130 283 164 303 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classeEF.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 130 282 moveto
+130 303 lineto
+165 303 lineto
+165 282 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 130 282 moveto
+130 303 lineto
+165 303 lineto
+165 282 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+147 289 moveto 19 -0.5 (eEF) alignedtext
+grestore
+% Node7->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 149 272 moveto
+154 232 164 149 168 120 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 145.512 271.701 moveto
+148 282 lineto
+152.478 272.398 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 145.512 271.701 moveto
+148 282 lineto
+152.478 272.398 lineto
+closepath stroke
+grestore
+% Node9
+gsave
+[ /Rect [ 174 199 264 219 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classenorm.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 174 199 264 219 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classenorm.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 174 198 moveto
+174 219 lineto
+265 219 lineto
+265 198 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 174 198 moveto
+174 219 lineto
+265 219 lineto
+265 198 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+219 205 moveto 75 -0.5 (enorm< sq_T >) alignedtext
+grestore
+% Node7->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 164 274 moveto
+178 257 199 233 210 219 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 160.951 272.169 moveto
+157 282 lineto
+166.219 276.779 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 160.951 272.169 moveto
+157 282 lineto
+166.219 276.779 lineto
+closepath stroke
+grestore
+% Node8->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 112 353 moveto
+121 337 133 316 141 303 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 108.797 351.559 moveto
+107 362 lineto
+114.916 354.958 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 108.797 351.559 moveto
+107 362 lineto
+114.916 354.958 lineto
+closepath stroke
+grestore
+% Node9->Node6
+gsave
+1 setlinewidth
+dashed
+0.106 1.000 1.000 edgecolor
+newpath 208 189 moveto
+198 168 182 136 174 120 curveto
+stroke
+0.106 1.000 1.000 edgecolor
+newpath 205.084 190.958 moveto
+213 198 lineto
+211.203 187.559 lineto
+closepath fill
+1 setlinewidth
+solid
+0.106 1.000 1.000 edgecolor
+newpath 205.084 190.958 moveto
+213 198 lineto
+211.203 187.559 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+229 164 moveto 53 -0.5 (< chmat >) alignedtext
+grestore
+% Node10
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 201 282 moveto
+201 303 lineto
+238 303 lineto
+238 282 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 201 282 moveto
+201 303 lineto
+238 303 lineto
+238 282 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+219 289 moveto 21 -0.5 (sq_T) alignedtext
+grestore
+% Node10->Node9
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 219 272 moveto
+219 255 219 232 219 219 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 215.5 272 moveto
+219 282 lineto
+222.5 272 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 215.5 272 moveto
+219 282 lineto
+222.5 272 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+226 254 moveto 14 -0.5 (_iR) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+226 241 moveto 7 -0.5 (R) alignedtext
+grestore
+endpage
+showpage
+grestore
+%%PageTrailer
+%%EndPage: 1
+%%Trailer
+%%Pages: 1
+%%BoundingBox: 36 36 308 500
+end
+restore
+%%EOF
Index: doc/latex/classepdf__inherit__graph.md5
===================================================================
--- doc/latex/classepdf__inherit__graph.md5 (revision 33)
+++ doc/latex/classepdf__inherit__graph.md5 (revision 37)
@@ -1,1 +1,1 @@
-008fbb067b9c9653ffbb659f7566022b
+0224cf25d53664767f9762c213a72881
Index: doc/latex/classchmat__coll__graph.md5
===================================================================
--- doc/latex/classchmat__coll__graph.md5 (revision 37)
+++ doc/latex/classchmat__coll__graph.md5 (revision 37)
@@ -0,0 +1,1 @@
+6d00d2f27e821047f408be13c5398bf0
Index: doc/latex/classBM__inherit__graph.eps
===================================================================
--- doc/latex/classBM__inherit__graph.eps (revision 33)
+++ doc/latex/classBM__inherit__graph.eps (revision 37)
@@ -182,8 +182,8 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 336 390
+%%PageBoundingBox: 36 36 384 390
 %%PageOrientation: Portrait
 gsave
-36 36 336 390 boxprim clip newpath
+36 36 384 390 boxprim clip newpath
 0 0 1 beginpage
 1 1 set_scale 0 rotate 40 40 translate
@@ -191,6 +191,6 @@
 newpath -4 -4 moveto
 -4 350 lineto
-296 350 lineto
-296 -4 lineto
+344 350 lineto
+344 -4 lineto
 closepath fill
 1 setlinewidth
@@ -198,35 +198,35 @@
 newpath -4 -4 moveto
 -4 350 lineto
-296 350 lineto
-296 -4 lineto
+344 350 lineto
+344 -4 lineto
 closepath stroke
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 191 324 moveto
-191 345 lineto
-223 345 lineto
-223 324 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 191 324 moveto
-191 345 lineto
-223 345 lineto
-223 324 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-207 331 moveto 16 -0.5 (BM) alignedtext
+newpath 185 324 moveto
+185 345 lineto
+217 345 lineto
+217 324 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 185 324 moveto
+185 345 lineto
+217 345 lineto
+217 324 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+201 331 moveto 16 -0.5 (BM) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 83 265 179 285 ]
+[ /Rect [ 47 265 143 285 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classKalman.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 83 265 179 285 ]
+[ /Rect [ 47 265 143 285 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classKalman.html) >>
@@ -234,20 +234,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 83 264 moveto
-83 285 lineto
-179 285 lineto
-179 264 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 83 264 moveto
-83 285 lineto
-179 285 lineto
-179 264 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-131 271 moveto 80 -0.5 (Kalman< sq_T >) alignedtext
+newpath 47 264 moveto
+47 285 lineto
+143 285 lineto
+143 264 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 47 264 moveto
+47 285 lineto
+143 285 lineto
+143 264 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+95 271 moveto 80 -0.5 (Kalman< sq_T >) alignedtext
 grestore
 % Node1->Node2
@@ -256,18 +256,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 185 318 moveto
-171 307 155 294 144 285 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 182.9 320.8 moveto
-193 324 lineto
-187.1 315.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 182.9 320.8 moveto
-193 324 lineto
-187.1 315.2 lineto
+newpath 176 321 moveto
+156 310 130 295 113 285 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 174.559 324.203 moveto
+185 326 lineto
+177.958 318.084 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 174.559 324.203 moveto
+185 326 lineto
+177.958 318.084 lineto
 closepath stroke
 grestore
@@ -307,29 +307,80 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 208 314 moveto
-209 291 206 256 189 232 curveto
-183 224 174 217 165 213 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 204.5 314 moveto
-208 324 lineto
-211.5 314 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 204.5 314 moveto
-208 324 lineto
-211.5 314 lineto
+newpath 194 314 moveto
+186 293 172 260 157 232 curveto
+154 225 149 218 144 213 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 190.774 315.427 moveto
+197 324 lineto
+197.479 313.416 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 190.774 315.427 moveto
+197 324 lineto
+197.479 313.416 lineto
 closepath stroke
 grestore
 % Node9
 gsave
-[ /Rect [ 235 265 263 285 ]
+[ /Rect [ 199 265 265 285 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classKalmanCh.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 199 265 265 285 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classKalmanCh.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 199 264 moveto
+199 285 lineto
+266 285 lineto
+266 264 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 199 264 moveto
+199 285 lineto
+266 285 lineto
+266 264 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+232 271 moveto 51 -0.5 (KalmanCh) alignedtext
+grestore
+% Node1->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 212 315 moveto
+217 305 222 293 227 285 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 208.797 313.559 moveto
+207 324 lineto
+214.916 316.958 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 208.797 313.559 moveto
+207 324 lineto
+214.916 316.958 lineto
+closepath stroke
+grestore
+% Node10
+gsave
+[ /Rect [ 283 265 311 285 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classPF.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 235 265 263 285 ]
+[ /Rect [ 283 265 311 285 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classPF.html) >>
@@ -337,40 +388,40 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 235 264 moveto
-235 285 lineto
-264 285 lineto
-264 264 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 235 264 moveto
-235 285 lineto
-264 285 lineto
-264 264 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-249 271 moveto 13 -0.5 (PF) alignedtext
-grestore
-% Node1->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 221 316 moveto
-228 306 236 294 242 285 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 218.2 313.9 moveto
-215 324 lineto
-223.8 318.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 218.2 313.9 moveto
-215 324 lineto
-223.8 318.1 lineto
+newpath 283 264 moveto
+283 285 lineto
+312 285 lineto
+312 264 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 283 264 moveto
+283 285 lineto
+312 285 lineto
+312 264 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+297 271 moveto 13 -0.5 (PF) alignedtext
+grestore
+% Node1->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 226 320 moveto
+244 309 268 293 283 284 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 224.042 317.084 moveto
+217 325 lineto
+227.441 323.203 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 224.042 317.084 moveto
+217 325 lineto
+227.441 323.203 lineto
 closepath stroke
 grestore
@@ -380,22 +431,23 @@
 dashed
 0.106 1.000 1.000 edgecolor
-newpath 133 254 moveto
-133 240 134 224 135 213 curveto
+newpath 99 254 moveto
+100 247 103 239 107 232 curveto
+112 225 118 218 124 213 curveto
 stroke
 0.106 1.000 1.000 edgecolor
-newpath 129.512 253.701 moveto
-132 264 lineto
-136.478 254.398 lineto
+newpath 95.5292 253.508 moveto
+97 264 lineto
+102.393 254.881 lineto
 closepath fill
 1 setlinewidth
 solid
 0.106 1.000 1.000 edgecolor
-newpath 129.512 253.701 moveto
-132 264 lineto
-136.478 254.398 lineto
+newpath 95.5292 253.508 moveto
+97 264 lineto
+102.393 254.881 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
 10.00 /FreeSans.ttf set_font
-160 236 moveto 50 -0.5 (< ldmat >) alignedtext
+132 236 moveto 50 -0.5 (< ldmat >) alignedtext
 grestore
 % Node4
@@ -680,12 +732,12 @@
 closepath stroke
 grestore
-% Node10
-gsave
-[ /Rect [ 206 193 292 213 ]
+% Node11
+gsave
+[ /Rect [ 254 193 340 213 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classMPF.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 206 193 292 213 ]
+[ /Rect [ 254 193 340 213 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classMPF.html) >>
@@ -693,40 +745,40 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 206 192 moveto
-206 213 lineto
-292 213 lineto
-292 192 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 206 192 moveto
-206 213 lineto
-292 213 lineto
-292 192 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-249 199 moveto 70 -0.5 (MPF< BM_T >) alignedtext
-grestore
-% Node9->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 249 254 moveto
-249 240 249 224 249 213 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 245.5 254 moveto
-249 264 lineto
-252.5 254 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 245.5 254 moveto
-249 264 lineto
-252.5 254 lineto
+newpath 254 192 moveto
+254 213 lineto
+340 213 lineto
+340 192 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 254 192 moveto
+254 213 lineto
+340 213 lineto
+340 192 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+297 199 moveto 70 -0.5 (MPF< BM_T >) alignedtext
+grestore
+% Node10->Node11
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 297 254 moveto
+297 240 297 224 297 213 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 293.5 254 moveto
+297 264 lineto
+300.5 254 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 293.5 254 moveto
+297 264 lineto
+300.5 254 lineto
 closepath stroke
 grestore
@@ -738,5 +790,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 336 390
+%%BoundingBox: 36 36 384 390
 end
 restore
Index: doc/latex/libDC_8h__dep__incl.md5
===================================================================
--- doc/latex/libDC_8h__dep__incl.md5 (revision 30)
+++ doc/latex/libDC_8h__dep__incl.md5 (revision 37)
@@ -1,1 +1,1 @@
-9f4994b774c443f17984577cc17e9d2d
+da9d45dd3b3e0bf879b5d597378f754d
Index: doc/latex/classKalmanCh__coll__graph.md5
===================================================================
--- doc/latex/classKalmanCh__coll__graph.md5 (revision 37)
+++ doc/latex/classKalmanCh__coll__graph.md5 (revision 37)
@@ -0,0 +1,1 @@
+6885b6c3f433c392774f51742940b42d
Index: doc/latex/classBM__inherit__graph.md5
===================================================================
--- doc/latex/classBM__inherit__graph.md5 (revision 33)
+++ doc/latex/classBM__inherit__graph.md5 (revision 37)
@@ -1,1 +1,1 @@
-d3635a73fcfa8bbefbb2b32af2939282
+25d655bfd9ddd099235491dde3a25a1f
